<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">    
<author>Der-LS-Treffpunkt</author>	
<title>		
<en>IHC 1455XL</en>		
<de>IHC 1455XL</de>	
</title>	
<description>		
<en>
<![CDATA[www.der-ls-treffpunkt.de]]>		
</en>		
<de>
<![CDATA[www.der-ls-treffpunkt.de]]>		
</de>	
</description>	
<multiplayer supported="true" />	

<l10n>
    <text name="ESLimiter_level">
    <en>Level</en>
    <de>Stufe</de>
    </text>	
    <text name="ESLimiter_controls">
    <en>ESLimiter:</en>
    <de>Drehzahlbegrenzer:</de>
    </text>
    </l10n>



<iconFilename>		
<en>store.png</en>		
<de>store.png</de>	
</iconFilename>

<specializations>
    <specialization name="ESLimiter" className="ESLimiter" filename="specializations/ESLimiter.lua" />
    <specialization name="operatingHours" className="OperatingHours" filename="specializations/OperatingHours.lua" />
    </specializations>
    
<vehicleTypes>
<type name="IHC1255" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
              <specialization name="motorized" />
              <specialization name="steerable" />
              <specialization name="hirable" />
              <specialization name="aiTractor" />
              <specialization name="ESLimiter" />
              <specialization name="operatingHours" />
   </type>
</vehicleTypes>
   

 <storeItems>
 <storeItem>
 <en>
     <name>IH1255xl</name>
        <description>
<![CDATA[IH1255xl 1983 125hp]]>
                </description>
            </en>
            <de>
                <name>IH1255xl</name>
                <description>
<![CDATA[IH1255xl 1983 125hp]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="textures/store.png"/>
            <price>80000</price>
            <xmlFilename>1255XL.xml</xmlFilename>
        </storeItem>
    </storeItems>
    <inputBindings>
       
    </inputBindings>
</modDesc>
